FANDOM


 
Line 2: Line 2:
 
in AWB, please go to the Help and About and include the Operating system, the .NET version, the version of AWB that shows up, the complete error message and if possible the Wiki you are trying to use it on.
 
in AWB, please go to the Help and About and include the Operating system, the .NET version, the version of AWB that shows up, the complete error message and if possible the Wiki you are trying to use it on.
   
Having said that, if the Wiki is a Wikia extension it should work. If the wiki has already changed to the Fandom extension, it may not work until the devs push out the next update. The last update doesn't include Fandom unless you put it into the custom project in preferences.
+
Having said that, if the Wiki is a Wikia extension it should work. If the wiki has already changed to the Fandom extension, it may not work until the devs push out the next update. The last update doesn't include Fandom although it may work if you put it into the custom project in preferences.

Latest revision as of 11:33, November 8, 2018

This could be several different things: in AWB, please go to the Help and About and include the Operating system, the .NET version, the version of AWB that shows up, the complete error message and if possible the Wiki you are trying to use it on.

Having said that, if the Wiki is a Wikia extension it should work. If the wiki has already changed to the Fandom extension, it may not work until the devs push out the next update. The last update doesn't include Fandom although it may work if you put it into the custom project in preferences.

Community content is available under CC-BY-SA unless otherwise noted.